@charset "shift_jis";
/*初期化*/
* { margin: 0; padding: 0; }
html { height:100%; background:#FFFFFF; }
body { margin:0; padding:0; height:100%; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; color: #333333; text-align:center; }
script { position: absolute; z-index: 1; }
form,
input,
select { margin: 0; padding: 0; }
p { margin: 0; padding: 0; color:#333333; line-height:150%; }
a { overflow: hidden; }
img { border:0px }
hr { display: none; margin:  0; padding: 0; clear: both; }
object { margin: 0; padding: 0; }
embed { margin: 0; padding: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-table; }
.clear { clear:both; }
.clearfix:after { content: "."; display: block; clear: both; height: 0; font-size: 0; visibility: hidden; }
.clearfix { display: block; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
/*IEでbodyのズレ回避*/
*:first-child+html body { padding-left: 1px; }
* html body { padding-left: 1px; }
/*IE6で透過png*/
* html .iepngfix { behavior: expression(IEPNGFIX.fix(this));
}
/*フォントサイズ設定*/
h1 { font-size: 18px; line-height: 140%; font-weight: bold; margin: 0; padding: 0; }
h2 { font-size: 14px; line-height: 140%; font-weight: bold; margin: 0; padding: 0; }
h3 { font-size: 14px; line-height: 140%; margin: 0; padding: 0; }
h4 { font-size: 12px; line-height: 140%; font-weight: bold; margin: 0; padding: 0; }
h5 { font-size: 10px; line-height: 140%; font-weight: bold; margin: 0; padding: 0; }
.j9 { font-size: 9px; line-height: 150%; }
.j10 { font-size: 10px; line-height: 150%; }
.j12 { font-size: 12px; line-height: 150%; }
.j14 { font-size: 14px; line-height: 180%; }
.j18 { font-size: 18px; line-height: 200%; }
.j20 { font-size: 24px; line-height: 220%;}
.bold { font-weight:bold }
/*リンク設定*/
a:link { color: #006699; text-decoration: underline; }
a:visited { color: #31015d; text-decoration: underline; }
a:hover { color: #00a0c6; text-decoration: none; }
a:active { color: #00a0c6; text-decoration: none; }
/*コンテンツの設定*/